### Property

# Phosh AppGridButton:is-favorite

since: 0

#### Declaration

    property is-favorite: gboolean [ read ]

#### Description [src]

`TRUE` when the application is currently favorited.

Type: | `gboolean`
Stability: | Private
Available since: | 0

Default value | FALSE
Getter method | `phosh_app_grid_button_is_favorite()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no